"MaterialActivityIndicatorAccessibilityLabel" = "Индикатор активности";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "У току";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld посто је довршено";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Ток је заустављен";
